---
title: Cleric + Thief
subtitle: Journal
created: 2022-08-30
updated: 2022-09-10
toc: false
---
This is a journal of meta-content and behind the scenes kind of updates.

[subscribe to updates](journal.xml)

<!-- BEGIN //-->
## <time>2022-09-18</time> - 00006 Bone and Feather

🎶 [Minotaur - Thee Oh Sees](https://piped.kavin.rocks/watch?v=aeD3-sdGf1c)

The Dead Ringer plays the part of both Theseus and Forunato in this episode. And Iofi is a more clever Daedalus, for her labyrinth successfully delivers the villain into the hands of the Minotaur to be immured as revenge.

Or is it just that this Minotaur is a more competent and capable monster?

In other news, we now have some old church ruins to play around with! I guess maybe I should make a pantheon?

## <time>2022-09-10</time> - 00005 Climax

So the dice insisted on telling an intense story by the end of this episode.

They compelled Blackguard to "suddenly act", Meadowgloom had to die, and the Ringer had to find the safe house.

Quite a climax! Can't wait to see what happens next.

It didn't even occur to me for a long time that Iofi might be able to do a resurrection, despite her being a cleric. It was a difficult roll because it was a big miracle. And she *barely* pulled it off. But yay! Meadowgloom lives! For now.

## <time>2022-09-05</time> - 00005 The Hand

Yes, the Hand are luchadors.

Yes, they follow parlimentary procedure during their meetings. The Index insisted on it.

Yes, Pinky's spies are Facebook.

## <time>2022-09-05</time> - Cardtography

In Episode 00004 - Pinky, I used playing cards to generate the layout of the Supper Club, and its encounters, on the fly.

Here is a summary of how to make a quick dungeon with playing cards as first described in [the 'cardtography' series of posts on koboldpress][cardtography].

[cardtography]: https://koboldpress.com/howling-tower-cardtography-a-simple-dungeon/

You will need a deck of cards and a whole bunch of six sided dice.

1. Lay out 25 cards face down in a staggered 5 x 5 grid:

    ```
        A B C D E
    01.   o   o
    02. o   o   o
    03.   o   o
    04. o   o   o
    05.   o   o
    06. o   o   o
    07.   o   o
    08. o   o   o
    09.   o   o
    10. o   o   o
    ```

2. Flip the bottom, middle card face up and place a dice at the bottom edge. This is the dungeon entrance.

3. Imagine the card as a clock that goes up to six:

    - 1 = Northeast
    - 2 = Southeast
    - 3 = South
    - 4 = Southwest
    - 5 = Northwest
    - 6 - North

4. Roll 3d6 (2d6 for the first card) and place them at the appropriate corners.

5. Doubles are long hallways, or locked doors, or traps.

6. Explore, turning cards and rolling dice.

INTERPRETING CARDS

1. Black cards are empty rooms or puzzles. Come up with something atmospheric or interesting.

2. Red cards are adversarial. Low numbers are easy / simple encounters. High cards are dangerous.

3. Face cards are special.

4. When a card is the same suit and value as another face up card, that is the boss, or an exit to another level of the dungeon.

## <time>2022-09-04</time> - Non-Player Characters

NPCs are kind of a weird concept in the context of solo games.

Every character is a player character when you're the only player.

## <time>2022-09-03</time> - Feed Esoterica

Okay some of you will get a kick out of this.

I decided I needed to roll my own feeds, and so I used ED to programatically edit my source files into recfiles, used an m4  include in one instance, and then used recfmt templates to create the rss items.

That is right. Ed, m4, and recutils.

## <time>2022-09-02</time> - Blow Me Down

It is definitely *not* true that I based the looks of Iofi and Maddox on Shelley Duvall and Robin Williams from the 1980 American musical comedy smash hit *Popeye*.

## <time>2022-09-01</time> - episodes rss feed

Made an update that will hopefully fix the links in the Episodes feed.

If not, I might need to start handrolling a feed instead of relying on [blog.miso.town](https://blog.miso.town).

In fact, I just noticed that the journal feed is kind of borked too.

Yeah I may just need to create my own feeds..

## <time>2022-09-01</time> - 00002. Meadowgloom

Hey gamers it's ya boy dozens!

This update focuses briefly on Meadowgloom. Which is a name I snatched up from a fantasy name generator. It also generated the astounding name "Eccentric Kevin". Who is a character I have every intention of introducing at some point as a perfectly normal, sane, and reasonable straight man.

## <time>2022-08-30</time> - 00001. Cleric + Thief

Hey I started a new thing!

This is the narrative version of a solo roleplaying game.

It is based on the mechanics and the *callings* of [Brighter Worlds by awkwardturtle][brighter]. It is a lovely game and I wanted to play it. I came up with the setting and the starting scenario using [GRAPES and WTAF?! tarot spreads as described by Sean F. Smith][grapes]. And then I used the [One Page Solo Engine][opse] to answer questions during play.

[opse]: https://inflatablestudios.itch.io/one-page-solo-engine
[brighter]: https://awkwardturtle.itch.io/brighter-worlds
[grapes]: https://sean-f-smith.medium.com/with-this-tool-youll-never-run-out-of-ideas-15d19ab72dfb

My thief almost friggin died in the very first scenario. Yikes! Combat is lethal.
<!-- END //-->
