---
title: 00003. The Hand
subtitle: council of five
created: 2022-09-01
updated: 2022-09-04
---
"They had accents," Maddox explains. They and Iofi are in Count Dindrati's library. They haven't been invited to sit, so they both stand. The count is seated at a table by himself studying a board game.
"They were from the west," they continue.

"Yes, yes." Dindrati waves his hand dismissively. His thumb and first two fingers are scaly, and each ends in a pointed tip.

He picks up a piece from the board and moves it.

"Your priorities have changed," he says, finally looking up from the board. His wide, smooth face would probably be quite unremarkable were it not for the raised gold-colored scales on the side of his jaw, like beetle carapaces crawling up his left cheekbone and encircling his eye. That eye has no pupil, no iris. Just a solid pool the color of liquid, molten metal.

"I have reason to believe that the Hand may be involved in Blackguard's disappearance." Maddox shifts their weight back onto their heels. Iofi draws her shoulders back a little. "I want you to find out. And if it's true, I want you to make them feel my disappointment."

He turns back to the game. "Start with the Pinky," he says and waves again, dismissing them.

Iofi clears her throat and says, "Going after the Hand is not nearly the same as interviewing the butler of a rich merchant. We'll need to renegotiate our contract."

Dindrati sighs and nods, and presses himself up from his game. He turns around and crosses the room. He draws one claw-tipped finger across the spines of the books on the shelf.

He pulls down a thick journal and turns back to the duo.

"Here," he says, holding it out to Iofi. "This should be enough to balance the scales."

Iofi reaches out and takes the book from the count.

"I'll adjust your pay accordingly," he concludes, sitting back down to the game.

---

The count nominally governs Kriteach County. He speaks with the authority of the king, and enforces his will with his own police force. But it is the Hand that in actuality runs the day to day operations of the city. They indulge in the standard practices of organized crime. Racketeering, bribery, extortion and the like. But they do so with the begrudging support of the citizens, because they also spend a significant amount of effort enforcing their own code of ethics. They investigate and punish breaches of conduct both within their own ranks, and also amongst the people. Theirs has become a sort of people's court.

The governing body of the Hand is a council of five. Hence the name. The individuals may change and come and go over the years. But the positions and the titles are always the same.

There is the Thumb, as in "under my". They serve an executive function in the Hand, getting to set agendas and priorities and direction.

The Index is the book keeper for the whole organization. His accountants and lawyers know all the secrets and how to protect them. And only he knows the extent and the contents, and the whereabouts, of the Hand's coffers.

There is no subtly to the Tall Man's racket. His is enforcement and protection. Usually through muscle and brute force. Although his crew has been known to pull off a clandestine operation or two.

The Dead Ringer employs a small number of spies. They broker in espionage, intrigue, disguise, and when necessary, assassination and disposal.

And finally there is the Pinky--as in "wrapped around my little finger"--whose portfolio includes information and blackmail. Their network of spies is not necessarily limited to, but is largely comprised of, the working girls in the brothels. And their intel are the secrets that foolish men let slip while their head is on the pillow.

It is a well known secret that the current Pinky, one Madam Rose Walker, is the owner and proprietor of Madam Walker's Supper Club. A charmingly seedy establishment where you can get a good bite to eat and then, if you pay a little more, you can head upstairs and have one of the girls for desert.

---

Iofi and Maddox spent the day preparing. The book that Count Dindrati gave them was a grimorie. A book of magic.

One of the rituals they prepared involved Iofi consuming the heart of an animal. Meadowgloom dutifully obtained and prepared the beast while the two of them continued to study. "Divination is more your thing than mine anyway," Maddox said apologetically as Iofi frowned and suffered through eating the thing.

And now here they are. Standing in the shadows outside the supper club in the southern part of the Lost Arch district, near the harbour.

Convention dictates they conduct their missions after hours. But "after hours" at a brothel is typically midday, which they agreed would leave them feeling a little exposed. So they opted for 3:00, the bewitching hour.

"Ready?" Iofi asks quietly. Maddox nods and the two of them step out of the shadows. Maddox grumbles once again at the lack of windows on the ground floor. They walk past the painted red front door and around to the back alley where the entrance to the kitchen is. Iofi reaches into her satchel to pet the black turtle as she walks up to the door. She places her hand on the door and speaks with two voices, "<span style="font-variant:small-caps;">The door is open.</span>" She presses gently and the door swings open.

She steps aside so that Maddox can slip in, and then follows them and closes the door shut behind them.

EOF
