---
title: Cleric + Thief
subtitle: About
created: 2022-08-30
updated: 2022-08-30
toc: true
toc-title: Contents
---
## About

This is a fantasy story about a cleric and a thief embroiled in a web of politics, intrigue, religion, and justice.

It is kind of a serialized novelization of a solo roleplaying game I'm playing using [Brighter Worlds] and the [One Page Solo Engine].

[Brighter Worlds]: https://awkwardturtle.itch.io/brighter-worlds
[One Page Solo Engine]: https://inflatablestudios.itch.io/one-page-solo-engine

## Contact

Please reach out and say hello!

- email: dozens@tilde.team
- mastodon: @dozens@tiny.tilde.website
- irc: dozens @ tidle.chat, libera.chat
- discord: dozens#5497

<!--
SPELLS

- Entropic Drain: Siphon 1d6 Grit from one target to another.

- Kinetic Blast: Unleash a cone of force in a d6 damage blast in front of you. Any who suffer Direct Damage are knocked down.

RITUALS

- Perfect Divination - [beast’s heart] Consume the still warm heart of a beast to be granted a perfect vision of the next day. Once, at any point during the next 24 hours, you may declare that what has happened was not reality, but actually part of your vision of the future. “Rewind” to a point of your choosing between your performance of the ritual and now.

//-->

## Cleric

Iofi (she/her)

> "How do we know what is good?"

A scholar cleric questioning what is right.

tags: white blue
structure order reason group
order knowledge
peace perfection

<details>
<summary>Spoilers: Character Sheet</summary>
- STR d6
- DEX d6
- WIL d8
- GRIT 4
- Domain d8
- Equipment
    - Janice, A two-headed turtle, Tiny God of Doors and Tides
    - Ceremonial Hammer (d6)
- Eulogy (XP: 1)
    - Suvive a deadly encounter with Cleaver and the Gang, landing some smashing blows with your glass hammer
    - Get through Madam Walker's Supper Club and convince her to help find Blackguard
    - Bring somebody back to life! (Ep. 5)

CORE ABILITY:

When you attempt to make something true by speaking with the words of your god, you risk the universe rejecting your statement.

Adjust your Domain Die based on your intended outcome. If the Die would step below a d4 the statement is impossible, if it would step above a d12 it happens without a roll. Otherwise, roll it as a normal Save:

- Win: The statement takes effect.
- Tie: Making the statement true saps your god’s power, your Domain die steps down.
- Lose: The statement fails and your Domain die steps down.

Domain Die loss is restored through offerings or religious rites for your God.

Step down your Domain Die if the statement:
- Impacts things outside of your line of sight.
- Directly contradicts the natural working of the world.
- Describes a long lasting effect (step down twice if permanent).
- Is a poor fit for your god’s Domain.

Step up your Domain Die if the statement:
- Impacts only things you are touching.
- Is copacetic with the natural working of the world.
- Describes a fleeting effect.
- Is a perfect fit for your god’s Domain.

ADVANCED ABILITIES:

Gemini: Your god has a second Domain, complementary in some way to the first.

Offerings: Make offerings to step up the Domain Die. Minor offerings last for a single statement, significant ones last for a day, and major offerings like establishing a church and congregation last indefinitely.
</details>

## Thief

Maddox (they/them)

> "How do I get what I want?"

A sneaky bastard who always gets what he wants.

tags: black red
independence chaos emotion individual
ruthlesness action
satisfaction freedom

<details>
<summary>Spoilers: Character Sheet</summary>
- STR d6
- DEX d8
- WIL d6
- GRIT 4
- Equipment:
    - Daggers (d6), you always manage to have another one secreted about your person.
    - Ring of 6 Bump Keys, roll a d6 to open a lock: (1: the lock and key break, 2-3: the lock or key breaks, 4-6: nothing breaks).
    - A Dramatic Looking Cloak
- Eulogy (XP: 0)
    - Survive a deadly encounter with Cleaver and the Gang, snapping everybody out of harm's way at the last moment
    - Get through Madam Walker's Supper Club and convince her to help find Blackguard

CORE ABILITY:

Illusory Self: Create a number of illusory clones up to the number of advanced abilities you have. Your clones are insubstantial and intangible but are otherwise indistinguishable from your real self. You do not have to declare which of you is real until it matters, and you share the senses of all clones simultaneously. When attacking with clones if you would deal Direct Damage you must either declare the clone is actually you or reveal it as an illusion.

ADVANCED ABILITIES:

Snap: Recall your clone to yourself, or yourself to your clone from any distance. Anyone touching you while you do so is carried along.

Multifarious Copies: When you create your clone you may change its physical appearance.
</details>

## Setting

The world of Aulia is divided into the western continent, the eastern continent, and the middle continent.

Our story takes in the city of Kriteach, a key port in the middle continent, part of the Kingdom of Sahtor'larath, whose monarch rules in the east.
